[SddmGreeterTheme]
Name=IncubieOS
Description=IncubieOS themes for SDDM
Author=Anas Ramadhan
Copyright=Copyright (C) 2019 Anas Ramadhan
License=GPL-3.0-or-later
Type=sddm-theme
Version=0.1
Website=
Screenshot=Previews/sample.png
MainScript=Main.qml
ConfigFile=theme.conf
TranslationsDirectory=translations
Email=mywildnest7@gmail.com
Theme-Id=IncubieOS
Theme-API=2.11
